Subject: [ietf-dkim] Issue 1562: Overview service-type and delegation

From: Stephen Farrell <[email-masked]>
Date: Thu, 03 Jul 2008 17:48:40 +0100

Issue description: https://rt.psg.com/Ticket/Display.html?id=1562

Thread: http://mipassoc.org/pipermail/ietf-dkim/2008q1/009806.html

I didn't see very clear closure here, but it seemed like only
Jim was for deletion and Dave/Mark/Tony were ok with the current
text. That'd suggest we leave the paragraph in and close this
one.

However, a couple of misunderstandings in the subsequent
discussion threw up the (quite nice?) suggestion to
use dnskey.s and signature.s to make it clear which record
is meant when referring to tags, esp. tags like s= that
are present in both.

So I suggest keeping this open 'till overview-10 issues just
to see if the editors decide to take on that suggestion.

(I guess I should really open a new issue for that and close
this, but if no-one objects, I suggest re-purposing this issue
as above.)

Barring objection, to be closed one week after overview-10 issues.

S.

Barring

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html